
body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.4em;
    color: #333;
    background-color: #eee;
    background-repeat: repeat-x;
    background-position: top left;

}

body.front .page-header {
    display: none;
    visibility: hidden;
}

.fa-dgz {
    color: #9b2a4b;
}

.region-sidebar-second {
    margin-right: 20px;
}

.region-sidebar-first .dgz-block-content a,
.region-sidebar-second .dgz-block-content a {
    color: #111;
}


.dgz-block-content .view-footer a, 
a {
    /* color: #111; */
    color : #9b2a4b;
}

a:hover, a:focus {
    color: #9b2a4b;
}

.pagination > li > a:hover, .pagination > li > span:hover,
.pagination > li > a:focus, .pagination > li > span:focus {
    color: #9b2a4b;
}

.pagination > .active > a, .pagination > .active > span,
.pagination > .active > a:hover, .pagination > .active > span:hover,
.pagination > .active > a:focus, .pagination > .active > span:focus {
    border-color: #9b2a4b;
    background-color: #9b2a4b;
}

.pagination > li > a, .pagination > li > span {
    color: #111;
}


h1 { font-size: 20px; }
h2 { font-size: 18px; padding-bottom: 4px; border-bottom: 1px solid #cdcecd; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 12px; }
h6 { font-size: 10px; }

.page-header {
    margin-left: 28px;
    margin-right: 28px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-bottom: 0px;
    border-bottom: none; 
}

.region-sidebar-second .dgz-block {
    /* border: 1px solid black; */
}

.region-sidebar-first .dgz-block {
    margin-top: 15px;
    padding-right : 30px;
    padding-left : 30px;
}

.region-sidebar-first .nav li a {
    padding-left: 9px;
    padding-right: 9px;
}


.region-sidebar-first .dgz-block-header {
    border-bottom: 1px solid #9b2a4b;
}

.region-sidebar-second .dgz-block-header {
    /* border: 1px solid black; */
    /* background-color: #cdcecd; */
    background-color: #e1e1e1;
    border-bottom: 2px solid #9b2a4b;
    /*
    -webkit-border-radius: 7px 7px 0 0;
    border-radius: 7px 7px 0 0;    
    */
}

.region-sidebar-first .dgz-block-header h2.block-title,
.region-sidebar-second .dgz-block-header h2.block-title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0px;
    padding: 10px 5px 10px 10px;
}

.region-sidebar-first .dgz-block-content {
    
}


.region-sidebar-second .dgz-block-content {
    /* border: 1px solid black; */
    background-color: #eee;
    /*
    -webkit-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;        
    */
    /* 
    border: 2px solid #e4e4e3; 
    background-color: #fff;
    */
}

.region-sidebar-first .dgz-block-content .view,
.region-sidebar-second .dgz-block-content .view {
    padding: 10px;
}

.region-sidebar-first .dgz-block-content .view .views-row ,
.region-sidebar-second .dgz-block-content .view .views-row {
    border-bottom: 1px solid #9b2a4b;
    padding-bottom: 5px;
}

.region-sidebar-first .dgz-block-content .view .views-row-last ,
.region-sidebar-second .dgz-block-content .view .views-row-last {
    border-bottom: none;
}


/* 
##################################################################
Views : Bootstrap Table
##################################################################
*/ 

.views-table {
    
}

.views-table thead th img {
    float: right;
    display: inline;
}


/* 
##################################################################
Views
##################################################################
*/ 

.ajax-progress-throbber  {
    margin-left: 5px;
}

.views-exposed-widgets {
    margin-bottom: 30px;
}

#dgz-wrapper {
    margin-top: 0px;
    min-height: 100%;
    height: 100%;
    max-height: 100%;
}

#dgz-header {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /* border: 1px solid black; */
}

#dgz-header-line {
    position: absolute;
    width: 100%;
    border-top: 2px solid #9b2a4b;
    border-bottom: 2px solid #9b2a4b;    
    z-index: -99;
}

#dgz-header .logo img {

}

#dgz-content {    
    background-color: white;
}

#dgz-content .alert,
#dgz-content .breadcrumb
{
    margin-left: 20px;
    margin-right: 20px;
}

#dgz-content .nav-tabs {
    margin-top: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

#dgz-content .panel {
    background-color: rgba(255,255,255,0.3);
}

#dgz-content .panel-heading {
    padding: 5px;
    padding-left: 10px;  
    background-color: rgba(255,255,255,0.3);
}

#dgz-content .panel-heading h4 {
    font-size: 14px;
}


#dgz-content.container {
    padding-left: 0px;
    padding-right: 0px;
}

#dgz-content #navbar {
    background-color: transparent;
    margin-left: 0px;
    width: 100%;
    min-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-default {
    background-color: white;
    border-color: transparent;
}

.navbar-default .menu li a,
.navbar-default .menu li.active a {
    color:#333;
    font-weight: bold;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
    color:black;
}

.container>.navbar-header, .container>.navbar-collapse {
    margin-left: -1px;
    margin-right: -1px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-top: 2px solid #9b2a4b;
    border-bottom: 2px solid #9b2a4b;
    border-left: none;
    border-right: none;
}

#dgz-content .navbar { 
    border-radius: 0px;
    margin-bottom: 20px;
}


#dgz-content .navbar.container {
    margin-top: 0px;
}

#dgz-content .region-content {
    margin-top: 2px;
    padding: 0px 30px 30px 30px;
}

#dgz-content .col-sm-9 {
}






.footer {
    background-color: white;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 20px;
    border-top: none;
    margin-bottom: 30px;
}

#block-menu-menu-footer {
    float: left;
}

#block-menu-menu-footer .menu li {
    display: inline;
}

#block-menu-menu-footer .menu li a {
    display: inline;
    padding: 0px 10px 0px 10px;
    font-size: 12px;
}

#block-menu-menu-footer .menu li a:hover,
#block-menu-menu-footer .menu li a:focus {
    background-color: transparent;
}

#block-block-1 {
    float: right;
}

#search-block-form {
    margin-bottom: 20px !important;
}

.input-group-btn .btn-primary {
    color: #fff;
    background-color: #9b2a4b;
    border-color: #9b2a4b;
}

/* ################################################################# */
/* Colorbox Bildergalerie                                            */
/* ################################################################# */



.field-name-field-bildergalerie {
    display: block; 
}

.field-name-field-bildergalerie .field-item {
    display: inline;
}

.field-name-field-bildergalerie .field-item img {
    display: inline;
    border: 1px solid #DDD;
    padding: 4px;
    height: 100px;
    width: 100px;
    margin-right: 5px;
    margin-bottom: 5px;
}



hr {
    border-color: #aaa;
}



/* ################################################################# */
/* View für das Grid mit den Vorstandmitgliedern                     */
/* ################################################################# */

.view-vorstand {

}

.view-vorstand .row {
    margin-bottom: 60px;
}

.view-vorstand .col {
}

.view-vorstand .views-field-title {
}

.view-vorstand .views-field-title .field-content {
    font-size: 14px;
    font-weight: bold;
}

.view-vorstand .views-field-field-vorstandsmitglied-funktion {
}

.view-vorstand .views-field-field-vorstandsmitglied-funktion .field-content {
    
}

.view-vorstand .views-field-field-vorstandsmitglied-ort {
}

.view-vorstand .views-field-field-vorstandsmitglied-ort .field-content {
    color: darkslategrey;
    font-size: 12px;
    font-style: italic;
}

.view-vorstand .views-field-field-vorstandsmitglied-bild {
    margin-top: 5px;
    margin-bottom: 5px;
}

.view-vorstand .views-field-field-vorstandsmitglied-bild .field-content {

}

.view-vorstand .views-field-field-vorstandsmitglied-bild .field-content img {
    height: 276px;
    max-height: 276px;
    width: 220px;
    max-width: 220px;
}



/* ################################################################# */
/* View für die wissenschaftlichen Beiträge.
/* ################################################################# */


.wissenschaftliche-beitraege .views-field-title a {
    color: #9b2a4b;
}

.field-name-field-veranstaltung-titelbild {
    float: right;
    margin-top: 30px;
}





#dgz-header-colorbox {
    position: absolute;
    width: 100%;
    z-index: -99;
}

@media (max-width: 768px) {
    #dgz-header-colorbox {
        height: 108px;
    }
}

@media (min-width: 768px) {
    #dgz-header-colorbox {
        height: 113px;
    }
}

@media (min-width: 992px) {
    #dgz-header-colorbox {
        height: 151px;
    }
}

@media (min-width: 1200px) {
    #dgz-header-colorbox {
        height: 181px;
    }
}